Page MenuHomePhabricator

Move labs/tools/extdist tox tests to jessie
Closed, ResolvedPublic

Description

the extdist.wmflabs.org is now running on debian jessie, so we should be testing it on jessie too. @hashar, are the jessie slaves ready to start running normal jobs?

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
Resolvedhashar
Resolvedhashar
Resolvedhashar
DuplicateNone
ResolvedAndrew
Resolvedhashar
Resolvedhashar
Resolvedhashar
Resolvedfaidon
ResolvedDzahn
Resolvedfgiunchedi
ResolvedMoritzMuehlenhoff
Resolvedfaidon
Resolvedfaidon
ResolvedAndrew
Declinedhashar
ResolvedAndrew
ResolvedAndrew
Resolvedcoren
Resolvedcoren
Resolvedhashar
Resolvedhashar

Event Timeline

Legoktm created this task.Jun 17 2015, 10:39 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, hashar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 17 2015, 10:39 PM
hashar added a comment.EditedJun 18 2015, 9:45 PM

Jessie slaves are not ready at all. I created a small one solely to unlock the operations DNS migration project. Do not migrate any job on that slave, it is not meant to run anything but the DNS test :]

For the transition to Jessie there is the tracking task T94836.

hashar triaged this task as Normal priority.Jun 29 2015, 9:50 AM
hashar set Security to None.
hashar changed the status of subtask T103977: Create tox templates that are bound to jessie from Unknown Status to Resolved.Jul 24 2015, 9:44 AM

Change 233402 had a related patch set uploaded (by Hashar):
Move labs/tools/extdist tox tests to jessie

https://gerrit.wikimedia.org/r/233402

Change 233402 merged by jenkins-bot:
Move labs/tools/extdist tox tests to jessie

https://gerrit.wikimedia.org/r/233402

hashar closed this task as Resolved.Aug 24 2015, 2:10 PM
hashar claimed this task.
hashar changed the status of subtask T94836: Create CI slaves using Debian Jessie from Open to Stalled.Oct 6 2015, 12:37 PM